### Name: plotGenome
### Title: Plots the genome
### Aliases: plotGenome plotGene plotGeneSign maPalette plotCGH.func
### Keywords: hplot

### ** Examples


#plot samples in the order of descending quality 
data(colorectal)
order.quality <- order(sd.samples(colorectal)$madGenome)
pdf("plotGenome.orderByQuality.pdf")
par(mfrow=c(2,1))
for(i in order.quality)
   plotGenome(colorectal, samples = i, Y = FALSE)
dev.off()




